<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
		<TABLE border="1">
			<th align="left">Number</th>
			<th align="left">ID</th>
			<th align="left">Type</th>
			<th align="left">Editable</th>
			<th align="left">Resource Type</th>
			<xsl:for-each select="//artifactDescriptor">
				<xsl:sort case-order="lower-first" select="@id"/>
				<TR>
					<td>
						<xsl:number value="position()"/>
					</td>
					<td>
						<xsl:value-of select="@id"/>
					</td>
					<td>
						<xsl:value-of select="@type"/>
					</td>
					<td>
						<xsl:value-of select="@editable"/>
					</td>
					<td>
						<xsl:value-of select="@resourceType"/>
					</td>
				</TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
